<?xml version="1.0" encoding="UTF-8"?>
<tv xmlns="http://www.xmltv.org/schema">
    <channel id="dazn1.de">
        <display-name>CF Sports</display-name>
        <icon src="https://beta.fc-chicanos.de/web/cftv.png"/>
    </channel>
    <!-- Unendliches "Livesport"-Programm -->
    <program start="20240412000000 +0000" stop="20300412000000 +0000" channel="dazn1.de">
        <title lang="de">CF Livesport</title>
        <desc lang="de">CF Live Sports Events</desc>
        <category lang="de">Sport</category>
        <icon src="https://beta.fc-chicanos.de/web/cftv.png"/>
    </program>
</tv>
